
Calculate Linux - Bug # 220: cld 11.0 x86-64, x11-drivers/xf86-video-ati-6.13.2, x11-base/xorg-server-1.9.2 KDM segmentation fault

Status: Closed Priority: Normal

Author: Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐœÐ°Ð·ÑƒÑ€ÐµÐ½ÐºÐ¾Category: Calculate Linux Desktop

Created: 01/21/2011 Assignee:

Updated: 09/22/2011 Due date:

Subject: cld 11.0 x86-64, x11-drivers/xf86-video-ati-6.13.2, x11-base/xorg-server-1.9.2 KDM segmentation fault

Description: Ð¸Ð¼ÐµÐµÑ‚Ñ•Ñ• Ð½Ð¾ÑƒÑ‚Ð±ÑƒÐº acer aspire 7520g-402g32. Ð’Ð¸Ð´ÑŽÑˆÐºÐ° 

Ð·Ð°Ð¼ÐµÐ½ÐµÐ½Ð° Ð½Ð° radeon hd 3650.

Ð²Ñ€Ð¾Ð´Ðµ Ñ€ÐµÑˆÐ¸Ð» ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¾Ð¹  Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð° x11-drivers/ati-drivers-10.11, 

Ð½Ð¾ Ñ„Ð°ÐºÑ‚ Ð¾Ñ•Ñ‚Ð°ÐµÑ‚Ñ•Ñ• Ñ„Ð°ÐºÑ‚Ð¾Ð¼. 

ÐºÑƒÑ•Ð¾Ñ‡ÐºÐ¸ Ð»Ð¾Ð³Ð¾Ð²:

History

01/21/2011 02:46 pm - Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐœÐ°Ð·ÑƒÑ€ÐµÐ½ÐºÐ¾

- File var_log_messages added

01/21/2011 02:47 pm - Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐœÐ°Ð·ÑƒÑ€ÐµÐ½ÐºÐ¾

- File kdm.log added

- File var_log_messages added

01/22/2011 10:45 am - Alexander Tratsevskiy

- Target version deleted (11.0)

09/22/2011 11:02 am - Mikhail Hiretsky

- Status changed from New to Closed

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ Ð² Ñ•Ð±Ð¾Ñ€ÐºÐ°Ñ… Ñ• Ð½Ð¾Ð²Ñ‹Ð¼Ð¸ ati-drivers.

Files

var_log_messages 4.4 KB 01/21/2011 Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐœÐ°Ð·ÑƒÑ€ÐµÐ½ÐºÐ¾

kdm.log 837 Bytes 01/21/2011 Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐœÐ°Ð·ÑƒÑ€ÐµÐ½ÐºÐ¾

var_log_messages 4.4 KB 01/21/2011 Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐœÐ°Ð·ÑƒÑ€ÐµÐ½ÐºÐ¾
